Subject: From Mrs. Tantiana Borisma //

From: Mrs.Tantiana Borisma <[email-masked]>
Date: Mon, 27 Jan 2025 12:04:29 -0800

From Mrs. Tantiana Borisma

I know that this letter may come to you as surprise, I came across your email contact from my personal search and I decided to reveal this life time secret to you as i prayed hard before i sent you this email.. I believe that you will be honest and sincere to fulfill my final wish before I will die. I am Abidjan, Ivory Coast from (kuwait), but work in (Lhasa) Ivory Coast, since eight years ago as a business woman dealing with gold exportation, I am 54 years old now suffering from a long time cancer of breast. From all indication my condition is really deteriorating, and my doctors have courageously advised me that i may not live beyond the next One month, this is because the cancer stage has reached a critical stage i have only one daughter age of 16 years old. My husband died in a fatal motor accident some years back, since his death i decided not to re- marry because of my bad health. Before the death of my husband, he deposited the sum of $5,500,000 million dollar in the bank,

I want you to assist me in order to claim the fund from the bank, the sum of Five Million Five Hundred Thousand United States Dollars as my husband's foreign business partner, after you have received the Fund to your account in your country, you will then adopt my only daughter to your country for continuation of her education. Keep 20% of the money for yourself for your help to my only daughter and invest the rest of the money in my daughter's name. I believe you are in a better position to help me claim the Fund from the Bank. As soon as I receive your reply I shall give you the contact of the Bank where the Fund is deposited. Please assure me that you will act accordingly as I stated here. If you are interested kindly reply immediately so I have Sworn Affidavit in your name as my only appointed Beneficiary of this fund.

Hope to hear from you soonest.

Mrs. Tantiana Borisma